/* @override 
	http://phillip.muc.4players.de/cvs/site-4players.2011.de/htdocs/css/billiger.css */

.seperator-top {
    border-top: 1px dotted #D0D0D0;
    margin-top: 12px;
    padding-top: 12px;
}

#spiel-preisvergleich {
    /*clear: both; causes problem in dispbericht_fazit.tpl */
    float: left;
    height: auto;
    width: 635px;
    margin-bottom: 20px;
}

div.preisvergleich-produkte {
    float: left;
    width: 100%;
}

div.preisvergleich-produkte ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	clear: both;
}

div.preisvergleich-produkte ul li.preisvergleich-no-offers {
	padding: 20px;
}

div.preisvergleich-produkte h4 {
	font-size: 14px;
	border: 1px solid #D0D0D0;
	padding-bottom: 5px;
	padding-top: 5px;
	clear: both;
	margin-top: 30px;
	background-color: #eee;
	padding-left: 10px;
}

div.preisvergleich-produkte h4 span {
	font-size: 12px;
	display: inline-block;
	float: right;
	padding-right: 10px;
	line-height: 14px;
}

div.preisvergleich-produkte h4:first-child {
	margin-top: 10px;
}

div.preisvergleich-produkte-offers img {
	float: left;
	/*margin-right: 20px;*/
}

table.preisvergleich-produkte-offers-list {
	width: 520px;
    float: right;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td {
	vertical-align: middle;
	padding-right: 20px;
	font-size: 13px;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-seperator td hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td p {
	position: relative;
	vertical-align: baseline;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td.preisvergleich-produkte-offers-list-shop {
	width: 100px;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td.preisvergleich-produkte-offers-list-preis {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	width: 150px;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td.preisvergleich-produkte-offers-list-lagerstatus {
	width: 130px;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td.preisvergleich-produkte-offers-list-button {
	width: 80px;
	padding-right: 0px;
	text-align: right;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td span.preisvergleich-preis-dezimal {
	font-size: 60%;
	vertical-align: top;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td sup {
	font-size: 60%;
	vertical-align: top;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td span.preisvergleich-preis-euro {
	font-size: 70%;
	vertical-align: baseline;
}

table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td span.preisvergleich-versand,
table.preisvergleich-produkte-offers-list tr.preisvergleich-offer td span.preisvergleich-versandkostenfrei {
	font-size: 11px;
	color: #888;
}

#preisvergleich-produkte-loader {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: url(http://static.fore.4pcdn.de/sourcen/portal/4players/billiger/loadicon.gif) no-repeat center center rgba(0,0,0,0.3);
}

#preisvergleich-produkte-loader {
	
}